<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
PreparedTransaction Class
Members See Also Send Feedback

A class representing a transaction that must be resolved by the application following Recover(Int32, Boolean).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class PreparedTransaction

Visual Basic (Declaration)

    Public Class PreparedTransaction

Visual C++

    public ref class PreparedTransaction

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.PreparedTransaction

# See Also

PreparedTransaction Members
BerkeleyDB Namespace